public class Compteur {
  private int compte;
  public Compteur() {
    this.compte = 0;
  }
    public Compteur(int h) {
    this.compte = h;
  }
  // méthode
  public void plusUn() {
    this.compte++;
  }
  // autre méthode
  public String toString() {
    return Integer.toBinaryString(this.compte);
  }
  
}